﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="snow,pine_forest,forest" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 4, 2#23, 3, 7" />
  <property name="SleeperVolumeSize" value="20, 4, 35#17, 5, 30" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,5,S_-_Group_Hospital,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value="," />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="SleeperIsBossVolume" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="6, 5, 35" />
    </property>
    <property class="Rally">
      <property name="0" value="27, 5, 1" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="224561" />
    <property name="TotalTriangles" value="232929" />
    <property class="BlockEntities">
      <property name="Vertices" value="187975" />
      <property name="Triangles" value="204891" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="17009" />
      <property name="Triangles" value="9623" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="2368" />
      <property name="Triangles" value="1184" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="480" />
      <property name="Triangles" value="240" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="8574" />
      <property name="Triangles" value="6009" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1472" />
      <property name="Triangles" value="736" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="5324" />
      <property name="Triangles" value="8464" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="1359" />
      <property name="Triangles" value="1782" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>